DROP TABLE "public"."NoGeomTest" CASCADE;
DELETE FROM geometry_columns WHERE f_table_name = 'NoGeomTest' AND f_table_schema = 'public';
BEGIN;
CREATE TABLE "public"."NoGeomTest" ( OGC_FID SERIAL, CONSTRAINT "NoGeomTest_pk" PRIMARY KEY (OGC_FID) );
SELECT AddGeometryColumn('public','NoGeomTest','wkb_geometry',-1,'GEOMETRY',2);
CREATE INDEX "NoGeomTest_geom_idx" ON "public"."NoGeomTest" USING GIST ("wkb_geometry");
ALTER TABLE "public"."NoGeomTest" ADD COLUMN "cod" CHAR(16);
ALTER TABLE "public"."NoGeomTest" ADD COLUMN "ord" INTEGER;
ALTER TABLE "public"."NoGeomTest" ADD COLUMN "descrizione" CHAR(254);
INSERT INTO "public"."NoGeomTest" ("cod", "ord", "descrizione") VALUES ('_', 1, 'Non definito');
INSERT INTO "public"."NoGeomTest" ("cod", "ord", "descrizione") VALUES ('01', 2, 'di tronco di carreggiata');
INSERT INTO "public"."NoGeomTest" ("cod", "ord", "descrizione") VALUES ('0111', 3, 'CARREGGIATA PRINCIPALE DI TRATTI DI STRADA A UNA CARREGGIATA');
INSERT INTO "public"."NoGeomTest" ("cod", "ord", "descrizione") VALUES ('02', 7, 'di area a traffico strutturato');
INSERT INTO "public"."NoGeomTest" ("cod", "ord", "descrizione") VALUES ('0201', 8, 'di casello / barriera autostradale');
COMMIT;
